@import url('https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');



@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Book.eot');
    src: url('../fonts/FuturaPT-Bookd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Book.html') format('woff2'),
        url('../fonts/FuturaPT-Book.woff') format('woff'),
        url('../fonts/FuturaPT-Book.ttf') format('truetype'),
        url('../fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Heavy.eot');
    src: url('../fonts/FuturaPT-Heavyd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Heavy.html') format('woff2'),
        url('../fonts/FuturaPT-Heavy.woff') format('woff'),
        url('../fonts/FuturaPT-Heavy.ttf') format('truetype'),
        url('../fonts/FuturaPT-Heavy.svg#FuturaPT-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-family: 'Poppins', sans-serif;
  /*font-weight: 400;*/
  line-height: 1.6;
  color: #333;

}
h1, h2, h3, h4, h5, h6{font-family: 'Futura PT'; margin:0;padding: 0;color:#242424}

p{font-family: 'Poppins', sans-serif; font-size: 15px;font-weight: 400;padding: 0;margin: 0;color:#333}
img {
  max-width: 100%;
  border: none;
}
a {
  text-decoration: none;
  outline: none !important;
 
}
b, strong {
  font-weight: bold;
}
.btn{
    background: #ff023d;
border-radius: 25px;
padding: 10px 40px;
display: inline-block;
margin-top: 30px;
color: #fff;
font-weight: bold;
font-size: 18px;
text-transform: uppercase;
transition: all .3s ease-in-out;
}
.btn:hover{ background: #ff023d;color: #fff;transition: all .3s ease-in-out;}

.btn-outline-primary:focus{
    box-shadow: none;
    background: #faab19;
    border-color: #faab19;
     color: #fff;
}



/*-- header area start --*/
.header_area{background: #fff;min-height: 118px;box-shadow: 0px 0px 15px hsla(0, 0%, 0%, 0.06);position: relative;z-index: 9;}
.header_area .container {position: relative;}
.header-right{ margin-top:40px;position: relative;left: 13px;}
.header .logo {width: 100%;max-width: 230px;margin-top: 0px;}
.header .logo img{width: 100%;object-fit: cover;}
.menu ul {margin: 0;padding: 0;font-size: 0;}
.menu ul li {display: inline-block;padding:0;list-style-type: none;position: relative;vertical-align: middle;}
.menu ul li span {display: inline-block;position: relative;bottom: 11px;}
.menu ul li span::after{content: '\f107';position: absolute;top: 0;right: 0;font-size: 10px;font-family: FontAwesome;color: #424D57;}
.menu ul li:hover span::after{color: #005AFF;}
.menu ul li.active{position: relative;}
.menu ul li a {color: #333333;font-size: 15px;font-weight: 400;display: inline-block;padding: 26px 10px;}
.menu ul li a span {display: inline-block;vertical-align: 1px;margin-left: 2px;font-size: 10px; opacity: 0.9;}
.menu ul li:hover a, .menu ul li.active a {color: #FA6559;}
.menu ul li:hover ul li a {color: #fff;}
.menu ul li:hover ul li a:hover {color: #000;background-color: transparent;}
.menu ul li:hover ul li a:hover i{ color: #013162;}
.menu ul li ul { width: 256px;position: absolute;top: calc(100% + 30px);left: 0;z-index: 2;background-color: #FA6559CF;
text-align: left;box-shadow: none;padding: 14px;transition: 0.3s;opacity: 0;visibility: hidden;border-radius: 0;padding: 0;}
.menu ul ul li:first-child:before{ display: none; }
.menu ul ul li:after {display: none;}
.menu ul li:last-child ul {width: 220px;position: absolute;top: 100%;left: auto;right: 0;z-index: 2;background-color: #ffffff;box-shadow: 0px 5px 14px rgb(0 0 0 / 2%);text-align: left;}
.menu ul li ul li a {font-size: 15px;text-transform: none;padding: 15px;color: #fff;line-height: 16px;transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;-khtml-transition: all ease-in-out 0.5s;}
.menu ul li ul li a:hover{ padding-left: 10px; color:#fff; }
.menu ul li ul li a i {display: inline-block;vertical-align: 0;margin-right: 5px;font-size: 12px;opacity: 0.74;color: #fff;transition: all ease-in-out 0.5s;
 -moz-transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;
 -khtml-transition: all ease-in-out 0.5s;}
.menu ul li ul li ul {top: 10px;left: 149px;}
.menu ul li ul li span {right: 7px;top: 12px;}
.menu ul li a:hover.menu ul li ul {display: block;}
.menu ul li ul li {display: block;padding: 0;border-bottom: solid 1px rgba(255, 255, 255, 0.24);border-right: none;}
.menu ul li ul li:last-child{ border: none; }
.menuButton {width: 40px;height: 35px;padding: 5px;float: right;display: none;}
.menuButton span {width: 100%;height: 3px;background: #3db0f0;margin-bottom: 6px;float: left;transition: all 0.3s ease-in-out 0s;}
.menuButton span:last-child {margin-bottom: 0;}
.header .search-right ul li:hover img{filter: brightness(0) saturate(100%) invert(24%) sepia(90%) saturate(5544%) hue-rotate(217deg) brightness(102%) contrast(104%);}


@media screen and (min-width: 360px) {
.header_area.fix .header-top{display: none;}
.header_area.fix .navigation .btn {margin: 32px 0;}
.header_area.fix {position: fixed;width: 100%;left: 0;top: 0;background-color: #ffffff !important;border: none;z-index: 999;-webkit-animation-duration: 1s;
animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInDown;animation-name: fadeInDown;
box-shadow: 1px 1px 7px hsl(0deg 0% 0% / 19%);padding: 6px 0px 10px 0px;min-height: auto;}
.header_area.fix .header-right{ margin-top:0px; top:0px;}
.header_area.fix .logo{width: 185px;}
.header_area.fix .nav-menu > li > a {padding: 24px 10px;}
.header_area.fix:after{ display:none;}
.header_area.fix{ overflow:inherit;}
}

.header-top{background-color: #fa6559;position: absolute;right: 0px;width: 79%;border-radius: 0px 0px 0px 35px;}
.header_area:after{position: absolute;content: "";width: 30%;height: 42px;background: #fa6559;top: 0px;right:0px;z-index: -1;}

.header-top ul{ padding:0px; margin: 0px 0px 0px 15px;}
.header-top ul li{ list-style:none; border-right:1px solid #f4f4f47a; display:inline-block;padding: 10px 0px;}
.header-top ul li:last-child{ border-right:none;}
.header-top ul li a{ font-size:15px; font-weight:500; color:#fff;padding: 0px 15px;display: block;}
.login{margin: 8px 30px 0px 15px;}
.login h6{ display:inline-block; margin-right:10px;}
.login h6 a{ font-size:15px; color:#fff; font-weight:400;font-family: 'Poppins', sans-serif;}
.topmedia ol{ padding:0px;margin: 10px 0px 0px 0px; text-align:right;}
.topmedia ol li{ list-style:none; display:inline-block;margin-left: 10px;}
.topmedia ol li a{ color:#fff; font-size:17px;}
/*-- header area stop --*/

/*------------------banner css start--------------------*/
.bannersection{background-position:center !important; background-repeat:no-repeat !important; background-size:cover !important;height: 675px;
position: relative;display: flex;align-items: center;}
.bannertext{width: 100%;max-width: 550px;}
.bannertext h1{font-size:48px; color:#000; line-height:55px;}
.bannertext h1 span{ font-weight:900;}
.bannertext h1 ver{ position:relative;}
.bannertext h1 ver:after{ position:absolute; content:""; background:url(../images/shap1.png); bottom:0px; left:0px; width:144px; height:20px;}
.bannertext h1 em{ position:relative;}
.bannertext h1 em:after{ position:absolute; content:""; background:url(../images/shap2.png); bottom:-8px; left:-8px; width:294px; height:20px;}
.bannertext .form-group{position: relative;margin-top: 48px;}
.bannertext .form-control{border: 1px solid #fa6559;height: 64px;border-radius: 50px;padding: 6px 70px 6px 35px;background: #fff;}
.bannertext .btn-primary{position: absolute;top: 4px;right: 6px;border: none;background: #fa6559;padding: 16px;border-radius: 50px;font-size: 25px;}



/*------------------banner css stop--------------------*/



/*----------------about section css start------------------*/
.aboutsection{ padding:37px 0px; background:#fa6559;}
.abouticon{ margin-right:18px;}
.aboutarea p{font-size: 20px;position: relative;color: #fff;font-weight: 500;line-height: 25px;}
/*----------------about section css stop------------------*/


/*----------------New courses css start------------------*/
.newcourses{ padding:30px 0px 30px;}
.newcourses h3{font-size: 35px;color: #333;margin: 0px 0px 30px; position:relative; display: inline-block;}
.newcourses h3 span{ font-weight:900;}
.newcourses h3:after{ position:absolute; content:""; background:url(../images/shap.png); top: 10px;right: -45px; width:148px; height:54px;}
.newcourses .owl-carousel .owl-item{border: 1px solid #000;padding: 3px;}
.coursesbox{background: #e1e1e1;align-items: center;}
.couresimg{width: 1060px;height: 270px;}
.couresimg img{width: 100%;height: 100%;object-fit: cover;}
.courestext{ padding:0px 25px;}
.courestext h4{font-size: 23px;font-weight: 600;color: #010101;line-height: 30px;font-family: 'Poppins', sans-serif;margin-bottom: 18px;}
.learnmore{background: #fa6559;border-radius: 25px;padding: 9px 30px;display: inline-block;font-size: 15px;color: #fff;font-weight: 500; transition:all .3s ease-in-out;}
.learnmore:hover{background: #ef4133;color: #fff;transition:all .3s ease-in-out;}
.courses-carousel .owl-nav {width: 100%;box-sizing: border-box;position: absolute;top: 38%;}
.courses-carousel .owl-nav .owl-prev span, .courses-carousel .owl-nav .owl-next span{ font-size: 0px; }
.courses-carousel .owl-nav .owl-prev:after{content:'\f2fa';font-family:'Material-Design-Iconic-Font';position:absolute;top:0px;left:0px;right:0;margin:auto;font-size:35px;color:#000;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.courses-carousel .owl-nav .owl-next:after{content:'\f2fb';font-family:'Material-Design-Iconic-Font';position:absolute;top:0px;left:5px;right:0;margin:auto;font-size:35px;color:#000;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.courses-carousel .owl-nav .owl-prev{left: -25px;position: relative;}
.courses-carousel .owl-nav .owl-next{right:-10px;position:absolute;}
/*----------------New courses css stop------------------*/



/*--------Categories css start-------------*/
.topcategories{ padding:20px 0px 0px 10px;}
.topcategories h3{font-size: 35px;color: #333;margin: 0px 0px 30px; position:relative; display: inline-block;}
.topcategories h3 span{ font-weight:600;}
.topcategories h3:after{ position:absolute; content:""; background:url(../images/shap.png); top: 10px;right: -45px; width:148px; height:54px;}
.categoriarea{ position:relative;margin-bottom: 25px;}
.categorieimg{height: 260px;border: 1px solid #000;padding: 3px;position: relative;}
.categorieimg img{width: 100%;height: 100%;object-fit: cover;}
.categorieimg:after{ position:absolute; content:""; width:98%; height:98%; bottom:2px; left:2px; background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8951913529083508) 100%);  }
.categtext{position: absolute;bottom: 30px;left: 25px; height:50px;display: flex;align-items: center;}
.categoriarea h4 a{font-family: 'Poppins', sans-serif;color: #fff;font-size: 20px;font-weight: 600;padding-left: 15px;display: inline-block;}
.categtext:after{ position:absolute; content:""; width:5px; height:50px; background:#fa6559; left:0px; top:0px;}
.loadmore{ font-size:17px; font-weight:bold; color:#fa6559; margin-top:20px; display:inline-block;}
.loadmore:hover{color:#fa6559;}
/*--------Categories css stop-------------*/


/*--------video section  css start-------------*/
.videosection {  padding:70px 0px 80px;}
.videosection h3{font-size: 48px;color: #ffffff47;font-weight: bold;font-family: 'Poppins', sans-serif;margin: -115px 0px 0px 55px;position: relative;
top: -50px;font-family: 'Poppins', sans-serif;}
.videobox {position: relative;height: 550px;}
.videoboximg{ height:550px; position:relative;}
.videobox:after{ position:absolute; content:""; width:100%; height:100%; background:rgba(0,0,0,0.5); top:0px; left:0px;}
.videoboximg img {width: 100%;height: 100%;object-fit: cover;border-radius: 10px;}
.videobox .video-play-button {position: absolute;z-index: 10;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);box-sizing: content-box;  display: block;width: 22px;height: 34px;border-radius: 50%;padding: 18px 20px 18px 28px;}
.video-back {background: #fff;height: 82px;width: 82px;border-radius: 50%;margin: 0 auto;padding-top: 4px;position: absolute;z-index: 11;cursor: pointer;   left: 0;transform: translate(-50%, -50%);position: absolute;top: 50%;left: 50%;}
.vid-icon {margin: 0 auto;position: relative;z-index: 20;}
.video-play-button::before {content: "";position: absolute;z-index: 0;left: 50%;top: 50%;display: block;width: 120px;height: 120px;background: #1c1b1a;  border-radius: 50%;animation: pulse-border 1500ms ease-out infinite;}
.video-play-button::after {content: "";position: absolute;z-index: 1;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);display: block;width: 95px;height: 95px;background: #fff;border-radius: 50%;transition: all 200ms;}
.video-play-button span {display: block;position: relative;z-index: 3;width: 0;height: 0;border-left: 35px solid #b82013;border-top: 25px solid transparent;
border-bottom: 25px solid transparent;top: -7px;left: 0px;}
@keyframes pulse-border {0% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity: 1;}
  100% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity: 0;}}
/*--------video section css stop-------------*/



/*------------Why Choose Us area css start-------------------*/
.chooseus{ padding:25px 0px;background:#f1f1f1;}
.chooseus h3{font-size: 35px;color: #333;margin: 0px 0px 25px; position:relative; display: inline-block;}
.chooseus h3 span{ font-weight:600;}
.chooseus h3:after{ position:absolute; content:""; background:url(../images/shap.png); top: 0px;right: -45px; width:148px; height:54px;}
.whyicon{ height:80px;}
.whyarea{text-align: center;padding: 0px 5px;}
.whyarea p{font-size: 17px;font-weight: 500;color: #000;margin-top: 20px;line-height: 23px;}
/*------------Why Choose Us area css stop-------------------*/

/*------------partners area css start-------------------*/
.partners{ padding:25px 0px;background:#fff;}
.partners h3{font-size: 35px;color: #333;margin: 0px 0px 30px; position:relative; display: inline-block;}
.partners h3 span{ font-weight:600;}
.partners h3:after{ position:absolute; content:""; background:url(../images/shap.png); top: 10px;right: -45px; width:148px; height:54px;}
.partnersimg{display: flex;align-items: center;justify-content: center;height: 130px;}
.partnersimg img{width: initial !important;}
/*------------partners area css stop-------------------*/

/*------------Affiliations area css start-------------------*/
.affiliations{ padding:0px 0px 30px 0px;background:#fff;}
.affiliations .text-center{border-top: 1px solid #ddd;}
.affiliations h3{font-size: 35px;color: #333;margin: 25px 0px 30px; position:relative; display: inline-block;}
.affiliations h3 span{ font-weight:600;}
.affiliations h3:after{ position:absolute; content:""; background:url(../images/shap.png); top: 10px;right: -55px; width:148px; height:54px;}
.affiliationsimg{display: flex;align-items: center;justify-content: center;height: 130px;}
.affiliationsimg img{width: initial !important;}
.affiliations-carousel{position: relative;}
.affiliations-carousel .owl-nav {width: 100%;box-sizing: border-box;position: absolute;top: 30%;}
.affiliations-carousel .owl-nav .owl-prev span, .affiliations-carousel .owl-nav .owl-next span{ font-size: 0px; }
.affiliations-carousel .owl-nav .owl-prev:after{content:'\f2fa';font-family:'Material-Design-Iconic-Font';position:absolute;top:0px;left:0px;right:0;margin:auto;font-size:35px;color:#000;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.affiliations-carousel .owl-nav .owl-next:after{content:'\f2fb';font-family:'Material-Design-Iconic-Font';position:absolute;top:0px;left:5px;right:0;margin:auto;font-size:35px;color:#000;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.affiliations-carousel .owl-nav .owl-prev{left: -25px;position: relative;}
.affiliations-carousel .owl-nav .owl-next{right:-25px;position:absolute;}
/*------------Affiliations area css stop-------------------*/

/*-----------footer area css start---------------*/
.footer{background:#080808; padding:50px 0px;}
.footer_logo{max-width: 220px;width: 100%;}
.footer p{font-weight: 300;color: #d9d9d9;line-height: 25px;margin-bottom: 0px;font-size: 14px;}
.footer h4 {color: #fff;margin: 0 0 15px;line-height: normal;font-size: 19px;font-weight: 600;font-family: 'Poppins', sans-serif;}
.footer h6 {font-size: 15px;line-height: 25px;color: #fff;font-family: 'Poppins', sans-serif; margin-bottom:5px;position: relative;padding-left: 20px;}
.footer h6 span{position: absolute;top: 5px;left: 0px;}
.footer ul{ padding:0px; margin:0px;}
.footer ul li{ margin-bottom:5px; list-style:none;}
.footer ul li a{font-size: 15px;line-height: 25px;color: #fff;}
.coursesnav{flex: 0 0 auto;width: 25%;}
.coursesnav1{flex: 0 0 auto;width: 25%;padding-left: 18px;}
.coursesnav2{flex: 0 0 auto;width: 15%;}
.coursesnav3{flex: 0 0 auto;width: 15%;}
.coursesnav4{flex: 0 0 auto;width: 20%;}
.card-head .thumble{width: 33px;height: 33px;background: #e5e5e5;border-radius: 50%;text-align: center;justify-content: center;display: flex;
align-items: center;margin-right: 10px;}
.card-head .card-textbox h3{font-size: 14px;font-weight: bold;color: #5b5b5b;text-transform: uppercase;letter-spacing: 1px;line-height: 22px;}
.card-head .card-textbox h5 a{font-size: 15px;color: #5b5b5b;font-weight: 400;letter-spacing: 1px;}
.copyright{ padding:20px 0px;background: #050505;}
.copyright p {font-size: 13px;color: #9b9b9b;font-weight: 400;line-height: 20px;}
.copyright p a{ color:#9b9b9b;}
.copyright ul{ padding:0px; margin:0px;}
.copyright ul li{ display:inline-block;margin-right: 12px;}
.copyright ul li a{ font-size:20px;color:#9b9b9b;}
.socialmedia{ text-align:right;}
/*-----------footer area css stop---------------*/
.nn a.learnmore {
    font-size: 14px;
}
.course-details p {
    margin: 10px 0;
}

.bdr-lft-1 {
    border-left: 2px solid #a8a3a3;
}
.bdr-lft-1 h3 {
    font-size: 20px;
    display: block;
    margin: 10px 0 !important;
    font-weight: 700;
}

.bdr-lft-1 h3:after {content: none;}
ul.course-recnt li a {
    color: #292626;
}


